#toolbar ul li a.help-link {
    display: inline-block;
    color: #FFF;
    -webkit-box-shadow: inset 0px 0px 0px 2px #007C92;
    -moz-box-shadow: inset 0px 0px 0px 2px #007C92;
    box-shadow: inset 0px 0px 0px 2px #007C92;
}
#toolbar ul li a.help-link:hover,
#toolbar ul li a.help-link:focus,
#toolbar ul li a.help-link:active,
#toolbar ul li a.help-link.active,
#toolbar ul li a.help-link.active:focus {
    background: #00b3d3!important;
    text-shadow: none;
    -webkit-box-shadow: inset 0px 0px 0px 2px #FFF;
    -moz-box-shadow: inset 0px 0px 0px 2px #FFF;
    box-shadow: inset 0px 0px 0px 2px #FFF;
    border: none;
}
}
#toolbar ul li a.help-link i {
    display: inline-block;
    padding-right:5px!important;
}